package com.fp.armas.portal.web;

import java.util.ResourceBundle;

public class PortalWebResources {

	private static final String BUNDLE = "com.fp.armas.portal.web_portal";
	private static ResourceBundle resourceBundle = null;
	
	static{
		resourceBundle = ResourceBundle.getBundle(BUNDLE);
	}
	
	public static String getString(String key) {
		return resourceBundle.getString(key);
	}
}
